Photoshop CS5 will not open on Sierra 10.12.2 even after Java legacy is installed.

  • 1
  • Question
  • Updated 1 year ago
Merged

This conversation has been merged. Please reference the main conversation: Photoshop CS6 and earlier: Compatible with MacOS Sierra 10.12?

I get a message that Adobe Photoshop cannot be installed because of a problem:  Termination Reason:    DYLD, [0x1] Library missing Application Specific Information: dyld: launch, loading dependent libraries  Dyld Error Message:   Library not loaded: @executable_path/../Frameworks/amtlib.framework/Versions/A/amtlib   Referenced from: /Applications/Adobe Photoshop CS5/Adobe Photoshop CS5.app/Contents/MacOS/Adobe Photoshop CS5   Reason: no suitable image found.  Did find: /Applications/Adobe Photoshop CS5/Adobe Photoshop CS5.app/Contents/MacOS/../Frameworks/amtlib.framework/Versions/A/amtlib: unknown file type, first eight bytes: 0x65 0x72 0x61 0x67 0x65 0x41 0x52 0x42 /Applications/Adobe Photoshop CS5/Adobe Photoshop CS5.app/Contents/MacOS/../Frameworks/amtlib.framework/Versions/A/amtlib: unknown file type, first eight bytes: 0x65 0x72 0x61 0x67 0x65 0x41 0x52 0x42
Photo of Bill Nutting

Bill Nutting

  • 2 Posts
  • 0 Reply Likes

Posted 1 year ago

  • 1

There are no replies.

This conversation is no longer open for comments or replies.